/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9 трав. 2017, 14:20:33
    Author     : volodymyr
*/

.login_body {
    background-color: #A3A3A3;    
}

.login_box {
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.login_logo {
    background-color: #c12e2a;
    padding: 10px;
    margin-left: 15px !important;
    margin-right: 15px !important;
    margin-bottom: 10px;
    font-size: 24px; 
    font-weight: bold;
    color: #F6F4F4;
    text-align: center;   
    border-radius: 2px;
}

.btn-red:focus, .btn-red:hover {
    background-color: #419641;
    background-position: 0 -15px;
}
.btn-red:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.login_error {
    padding: 15px 0px;
    text-align: center;
    color: red;
    font-size: 16px;
}